  <!-- page wrappers (100% width) -->
  <div id="page-wrap1">
    <div id="page-wrap2">
      <!-- page (actual site content, custom width) -->
      <div id="page" class="with-sidebar">

       <!-- main wrapper (side & main) -->
       <div id="main-wrap">
        <!-- mid column wrap -->
    	<div id="mid-wrap">
          <!-- sidebar wrap -->
          <div id="side-wrap">
            <!-- mid column -->
    	    <div id="mid">
              <!-- header -->
              <div id="header">
                <div id="topnav" class="description"><?php print $site_slogan; ?></div>
                  <h1 id="title"><a href="<?php print $front_page; ?>"><?php print $site_name; ?></a></h1>


                <!-- top tab navigation -->
                <div id="tabs">
<?php if (isset($p_links)): ?>
             		<?php print $p_links;endif; ?>
                </div>
                <!-- /top tabs -->

              </div><!-- /header -->
              <!-- mid content -->
			  <div id="mid-content">
 			 
<?php print render($page['highlighted']); ?>
       			  <?php if (!empty($breadcrumb)): ?><div class="drupal-breadcrumb"><?php print $breadcrumb; ?></div><?php endif; ?>

<?php if (!empty($messages)): ?><div style="margin:10px;"><?php print $messages; ?></div><?php endif; ?>
      			  <?php print render($title_prefix); ?>
      			  <?php if (!empty($title)): ?>
      				<h3 class="title">
      				  <?php print $title; ?>
      				</h3>
      			  <?php endif; ?>
      			  <?php print render($title_suffix); ?>
      			  <?php if (isset($tabs)): ?>
      				<div class="tabs">
      				  <?php print render($tabs); ?>
      				</div>
      			  <?php endif; ?>
      			  <?php print render($page['help']); ?>
      			  <?php if (isset($action_links)): ?>
      				<ul class="action-links">
      				  <?php print render($action_links); ?>
      				</ul>
      			  <?php endif; ?>

                  <?php if ($is_front && !empty($page['mission'])): ?>
                    <div class="navigation clearfix" id="pagenavi">
                      <div class="alignleft"><a><?php print render($page['mission']); ?></a></div>
                      <div class="alignright"></div>
                      <div class="clear-block"></div>
                    </div>
                  <?php endif; ?>
      			  <?php print render($page['content']); ?>
			  </div>
			  
<!-- mid content -->
</div>
<!-- /mid -->

<!-- sidebar -->
<div id="sidebar">
 <!-- sidebar 1st container -->
 <div id="sidebar-wrap1">
  <!-- sidebar 2nd container -->
  <div id="sidebar-wrap2">
     <ul id="sidelist">

        <!-- wp search form -->
        <li>
         <div class="widget">
         <?php if ($page['search_box']): ?>
          <div id="searchtab">
            <div class="inside">
            <?php print render($page['search_box']); ?>        
            </div>
          </div>
          <?php endif; ?>
         </div>
        </li>
        <!-- / search form -->
		
     <?php print render($page['sidebar']); ?>
     </ul>
  </div>
  <!-- /sidebar 2nd container -->
 </div>
 <!-- /sidebar 1st container -->
</div>
<!-- /sidebar -->


  </div>
  <!-- /side wrap -->
 </div>
 <!-- /mid column wrap -->
</div>
<!-- /main wrapper -->

<!-- clear main & sidebar sections -->
<div class="clearcontent"></div>
<!-- /clear main & sidebar sections -->

 <div class="clear"></div>

<!-- footer -->
 <div id="footer">


   <p>
    <?php if (isset($footer_msg)): print $footer_msg;endif; ?> <?php print render($page['footer']); ?> | Design Downloaded from <a href="http://www.template4all.com/drupal-themes/" title="free drupal themes">Free Drupal Themes</a> | <a href="http://www.freethemes4all.com" title="free website templates">free website templates</a> | <a href="http://www.seodesign.us/backgrounds/" title="free photoshop backgrounds">Free Photoshop Backgrounds</a><br /> <a href="http://myblogthemes.com">free blogger themes</a> | <a href="http://blueseodesign.com/web-design/">web design tutoriels</a> | <a href="http://www.freethemes4all.com">joomla templates</a> <br />
<?php print $feed_icons ?>

   </p>
 </div>
 <!-- /footer -->

</div>
<!-- /page -->

</div>
</div>
<!-- /page wrappers -->
