<?php
// $Id: template.php,v 1.1 2009/09/20 17:19:55 blagoj Exp $

function fusiontheme_preprocess_page(&$variables) {
  $variables['footer_msg'] = ' &copy; ' . $variables['site_name'] . ' ' . date('Y');
  //$variables['search_box'] = str_replace(t('Search this site: '), '', $variables['search_box']);
  
  $variables['p_links'] = '';
  if(isset($variables['main_menu']) && !empty($variables['main_menu'])) {

    $variables['p_links'] = '<ul>';
    foreach ($variables['main_menu'] as $link) {
      $link_current = '';
      $href = url($link['href']);
      if ($link['href'] == '<front>' && drupal_is_front_page()) {
        $link_current = ' current_page_item';
      }

      if($link['href'] == $_GET['q']) {
        $link_current = ' current_page_item';
      }
       
      $variables['p_links'] .= '<li class="pageitem' . $link_current . '"><a href="' . $href . '"><span><span>' . $link['title'] . '</span></span></a></li>';
    }
    $variables['p_links'] .= '</ul>';
  }
  
}
  
function fusiontheme_preprocess_node(&$variables) {
  $variables['posted_by'] = t('By !username on !postdate', array('!username' => $variables['name'], '!postdate' => format_date($variables['node']->created, 'custom', 'd F Y')));
}

function fusiontheme_preprocess_comment_wrapper(&$variables) {
  $node = $variables['node'];
  $variables['header'] = t('<strong>!count comments</strong> on %title', array('!count' => $node->comment_count, '%title' => $node->title));
}

function fusiontheme_preprocess_comment(&$variables) {
  $variables['classes'] = array('comment');
  $variables['classes'] = implode(' ', $variables['classes']);
}


function fusiontheme_search_theme_form($form) {
  $form['submit']['#type'] = 'button';
  $form['submit']['#attributes']['class'] = 'searchbutton';
  $form['submit']['#value'] = t('Go');
  $form['search_theme_form']['#attributes']['class'] = 'searchfield';
  $form['search_theme_form']['#title'] = t('');
  return drupal_render($form);
}

/**
 * Add body classes if certain regions have content.
 */
function mystique_preprocess_html(&$variables) {

  if (isset($variables['page']['triptych_first']) && !empty($variables['page']['triptych_first'])
    || !empty($variables['page']['triptych_middle'])
    || !empty($variables['page']['triptych_last'])) {
    $variables['classes_array'][] = 'triptych';
  }


  // Add conditional stylesheets for IE
  //drupal_add_js(path_to_theme() . '/js/ie7.css', array('group' => CSS_THEME, 'browsers' => array('IE' => 'lte IE 7', '!IE' => FALSE), 'preprocess' => FALSE));
  drupal_add_css(path_to_theme() . '/ie6.css', array('group' => CSS_THEME, 'browsers' => array('IE' => 'IE 6', '!IE' => FALSE), 'preprocess' => FALSE));
}
